注册 登录
查看: 264|回复: 5

新旧核心板程序兼容问题

[复制链接]
发表于 2014-5-30 11:54:35 | 显示全部楼层 |阅读模式
用去年的核心版编写的程序,今年的新版子可以直接用么,需要改什么吗?
回复

使用道具 举报

发表于 2014-5-30 11:55:25 | 显示全部楼层
除了管脚排列不一样外,DN系列是相同芯片型号,所以代码是兼容的。
回复 支持 反对

使用道具 举报

 楼主| 发表于 2014-5-31 20:05:31 | 显示全部楼层
山外メ雲ジ 发表于 2014-5-30 11:55
除了管脚排列不一样外,DN系列是相同芯片型号,所以代码是兼容的。

那FX系列呢
回复 支持 反对

使用道具 举报

 楼主| 发表于 2014-5-31 20:06:44 | 显示全部楼层
山外メ雲ジ 发表于 2014-5-30 11:55
除了管脚排列不一样外,DN系列是相同芯片型号,所以代码是兼容的。

还想再问一下,FX系列的例程在哪可以下到???
回复 支持 反对

使用道具 举报

发表于 2014-5-31 20:33:34 | 显示全部楼层
wsa 发表于 2014-5-31 20:06
还想再问一下,FX系列的例程在哪可以下到???

FX的必须用新版本,旧版本不支持的。
可以在置顶帖子找到
回复 支持 反对

使用道具 举报

 楼主| 发表于 2014-5-31 20:53:34 | 显示全部楼层
韦嘉淑 发表于 2014-5-31 20:33
FX的必须用新版本,旧版本不支持的。
可以在置顶帖子找到

可以发个链接吗
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则

快速回复 返回列表 返回顶部